FROM golang

RUN go install github.com/reviewdog/reviewdog/cmd/reviewdog@latest
RUN curl -sSfL https://raw.githubusercontent.com/golangci/golangci-lint/master/install.sh | sh -s -- -b $(go env GOPATH)/bin v1.43.0

